<bugID>1172890<Summary>[UX][Windows 10] Can't tell when window is unfocused if titlebar is off</Summary><Description>As in summary. The titlebar color doesn't change for classic windows apps, only the foreground color of the text in it, but text in the tabs in the titlebar doesn't change color in Firefox.

Hopefully the new designs here will fix this?</Description></bugID>